=== debian/control ===
Source: borg-sounds
Section: user/system
Priority: optional
Maintainer: Eric King <labaudio_f@hotmail.com>
Build-Depends: debhelper (>= 4.0.0), maemo-optify
Standards-Version: 4 

Package: borg-sounds
Architecture: all
Conflicts: lcars-sounds, vistasounds, vista-sounds
Description: Borg sound effects for Maemo 5
 These sounds will remain in use regardless of which theme is selected.
 To restore your original sounds, simply remove this package and reboot.
 .
 Only one custom sounds package can be installed at a time.
 E.g. if you have Okuda/LCARS sounds installed, youll have to remove
 that package to be able to install this one.
 .
 The original sounds from osso-sounds-ui are preserved using the
 dpkg-divert(8) command.
 .
 Tx to Ryge Bro's, Alex Veveil, GeneralAntilles and all others for help!
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAewgAAHsIBbtB1PgAAAAd0SU1FB9oIFRUjNK02m8oAAAjQ
 SURBVFjDzdj/bxSGfcbxVy5n+87fjsNcLsdh8IEx7sVziGuCCUmIhRBr0jAp
 zQ8ZqzKlW6V1UbdJ3TS1qyJN1bZKU3/IqnVd2qYpQmnWVVEShtwEMUJoYjDE
 Y8TyjPlibDgul8txNmf7zOU49kO0P2HSPX/BR+/P8+jz0XOXz7U+CYEANLeZ
 nIQAaGuBpTJUaxCLyC/4/1FAnemuz0fa9rMforUWQGlh6aMjb+JODZpiMUQb
 mjE3+gF69u5VgWwug9LIO2h57BFYWcHSQhUtPZ23CgVUc1noSMLFKQR6ulCb
 uCq5AeHeDSi/erAeCQVFwrivJ43c7Meo5Qv3dPXg3t7fQf56Bu2RKOY+PIrp
 1372/d8cx+H3RnHi1CksnRuHhhA0J1DL5ruHhnD17BiWlnOI3B9BcyyI7PQa
 i1dRPnMZwm316aFoExJPPYnoqhg29G5uCNYQi61Da3QNEp3dePmF7yB7I1ea
 nkF6zxAGHhxAIZPHyE9/CUslDH/nhRM/+Wd0dG9CLjuLlmgCWwe7MD05HQxF
 UQ02I//KrxAUDGH49/ejkMkim8tnz4yis7cbHx0bRSIZx63iJSTWprfs7cWN
 zFW8N5LHE0/vQ3p4K4KhAKr5/450p5AY3I3cS99D//Be1EqXkJ8qrx/owM3F
 xfqNfdBiCY1NjbgxexHzhUJ6xzaEQiEk+3vQXFsBEQw92j9fLKK3K4u+gQG8
 8sY4tKYw+dtDSGxONaf6MFtcQawvhdF/PYjOvhUID4XiCZiZq2dCgRqaWhvx
 2FPP4t3XX66Uili4XsTlA69h+O+/hW+mJpHu/o+Doztx8WQB45NHkSk0Yinz
 IXbuHUZsYGhq7AN0CGIm2AG9TViXLqNayLQndqNSrWGpXk9HI3x99B3UlmFN
 +90NtRJ+9eLLKH6aw/69Obz4j9fRmHqgf+cWPP/Xf44ffPdvEY60YqsRHDu+
 gOSD2zK1rbgydhpf/ZsXcOjVAygcfh3x3cO5Y2cQ/9Iwcgffqk8PdYTR3gTL
 1QBu3CidO34c5cUcnv2T/Vhf+Ct0DG5H70M7H+pewNnpAloizchnizgXGkSu
 NoOLR3LdO4uoBauYnTiLB3sqqHTtw2ypdX7vHlQbqnWcskhfCuPH30alBKWb
 hZ4NbcieuoZdG99CPvK7+PZXr2FdurQ1Nosf/PqfMLAlhfFQG4a3htAcCePS
 XLmysoJgrQoNFcxmAogn4liamuzs3IRs7lNoasJdHXv7seuPvoVNX+jDi197
 Lr27H/FVCYydncWXnurHB0eOQiBcW/oYfesCCN6TRiCSRtI40vEpDAxG/+LH
 KSwUa5h9/0382fOD+CQPr45kbr0/jd5vPoepH/28LldWOJ9FLVBBdmYWa7d0
 BQItmC9+ikd292Hq9BRSW7aiq3fwF9/7Nla19WF9qhunjhxHMhnBUDKHvzuQ
 aC9NoFTrwsN/8DX852wF+emzCNS4vwsrlTKUa3VJKKCGUmkG/TsGMb996MqV
 SXzx8X3oTCRxbfwkpmdnEWho2bp7CONvHMO6+G2kBzait7cT5xerGEpOTWcm
 EE3vQKkxirn3jyN3cQ5NTS1NsTiCbdF6jn0sjq70Y1jV2oKP89M35xcxffoU
 5tpqOH/lGr5w/wCiq1YvFluwY/8+XC9ewdef3YU/Tc3hL/8ths/ufWiiMoKm
 YiNao83oHhpEPNWJzMxsYfYqWkO1OibUvKoNnfEOzF6axL2p9Hz2DCLRAFIb
 0uj6RgRTZ86hM65S7cTkyM8Ri92NXCaPs23L6Lr9Pja3T3TtLeDQ6DzU1mBo
 1z68/fYiCmMT7txELBmrY0I1ARSuzmChkEGpML+hsw2To+9hc/8OzJ0ZQ3M0
 huVqZcuGNK6lHkCstw/5cit+/JsJpKIbcexq5+HXjyLZk0IsEcGNzGVkpqYh
 EUts7sHsuQnoqNMXtqGKxWIOHa1w4dO5aGoj+jtCeOm7/4BE522kd+1BaTmQ
 mZnE08/9MQ6/cRTtLUV0b3wUB376MiZPv7ZxxzYcOTSG7XuHEWhdRPDzFuWz
 SlMkhZVK5fPEIxhsb0R5uYZNiRhCjcFQrYZk3xB6rywh1duBxZsVBKu5/r51
 yF7PoLcriusf/hLbO7+C7VvDiHbuO3fiNMKNAdxauo1wawADj6ZxcqR45cgx
 RLrXQqVcn6auVNA7OIT8lSkkN689/sqvsa6/Hw8/8Xs4eeTf4a4gRk+MhfYk
 sBJ9EMulRWQv5HBtoYJQuYRY7nRv/zaE2lZjdvwsOtc/jnOj72D3M0+99dJB
 BBoDEKrLsiHYFo2hXCxg6vwEnv/K/omTF1FarGD8t+8itnYzSsUs4qn40092
 4M2raVwdO4vzl0twaBTrkwlkp0bzzRfx8Jd3IXRfBNlrc8iOXkJ+60LPUB+K
 CwvQEKhLQj2JNeiIhfHAlm7siPd397ehp+9JvHXwZVRqVazqSCLRG87PZHBs
 5BjcWsTtxhhWKmHcakmg0PHFVckkYokEjoyMoGtgExKP70F25kK0tRGTY2fh
 Tn0Sunx2EsPhdrTem0DOyrmjp9EWG0D2ShmxTfcg3B6BWtMPjxQQX9WMWysQ
 2jaIarmGu1WwOtp8M59HUzCAxtBq3C5XUM3nkS1W+/cM4PKGJAoX5uuS0GK5
 gju3l7FyJ4hGK0/s/waKtUYM/+Ez6Fgdxq35Ah7a1vujE2+jsFBCV18Pvv9M
 L94dm8K1O1F8dKspGm3BuZkcrl68gbXdjagsLWBp9kY234NQUwByOQQXFqvo
 SqTxSfYEDv/P6cOv/Qt6dn4Zyc5OLGQuYfbSFbS1D6/ekEKkJYCndy4jmzmH
 /5qqIl/MoxYIdg/0o6IRwYZWTH14Hu2xdVi4cCMUT2IlV4DSeF3WMdHt3fjF
 yVN45dXX8MgDqcJnTbh26SJaGlfQ2tKKWjCMlVvl3Cd5LH+cR2ssjmgYAqEY
 Lk+MoyEaXxWL4ma5jOa723DkwAEk7tuMwLqedWviOP3uMeR+UpdN/v8pTLgu
 3tq6I/S/xZ91/8RHJZkAAAAASUVORK5CYII=
XSBC-Bugtracker: mailto:labaudio_f@hotmail.com
XSBC-Maemo-Display-Name: Borg sounds
